.wrapper {
    height: 100vh;
    background: url(../img/background.png) center/cover no-repeat;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    display: flex;
    align-items: center;
}
.container{
    width: 1030px;
    margin: 0 auto;
}
.main-header {
    margin: 46px auto 17px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-logo {
    display: grid;
    grid-template: 1fr/ auto 1fr;
    justify-items: start;
    align-items: end;
    column-gap: 8px;
}

.main-logo:hover {
    color: #F26522;
}

.main-logo:hover .logo-img {
    content: url(../img/logo2.png);
    align-self: center;
}

.name1 {
    font-size: 29px;
    flex: 700;
}

.name2 {
    font-size: 18px;
    flex: 700;
}

.logo-img {
    content: url(../img/logo1.png);
    align-self: center;
    grid-row: 1 / 3;
}

.main-contact {
    display: grid;
    grid-template: 1fr 1fr / 1fr;
    justify-items: end;
    row-gap: 19px;
}


.main-grid-container {
    margin: 0 auto;
    display: grid;
    grid-template: 1fr 1fr / 1fr 1fr 1fr;
    gap: 37px 65px;
}

.main-grid-item {
    display: grid;
    grid-template: 220px 41px / 300px;
    justify-content: start;
    gap: 0;
}

.main-grid-item:hover .main-grid-item-title {
    color: #F26522;
}
.main-grid-item-img-container{
    overflow: hidden;
}
.main-grid-item-hover {
    display: flex;
    width: 300px;
    height: 55px;
    position: relative;
    z-index: 9;
    background-color: #F26522;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    padding: 7px 14px 12px 16px;
    top: 0;
    transition-property: top;
    transition-duration: 0.5s;
}

.main-grid-item:hover .main-grid-item-hover {
    top: -55px;
}

.from {
    font-size: 10px;
    flex-basis: 100%;
}

.price {
    font-size: 20px;
    align-self: flex-end;
}

.view-details {
    font-size: 14px;
    margin-right: 16px;
}

.view-details::after {
    content: url(../img/vector1.png);
    margin-left: 16px;
    position: relative;
    top: 1px;
}

.main-grid-item-img {
    width: 100%;
    border: 2px solid transparent;
    border-image: linear-gradient(black, white) 1;
}

.main-grid-item-title {
    text-align: center;
    margin: 20px 0 0;
    font-size: 18px;
}

.main-contact-item:hover {
    color: #F26522;
}

.main-footer {
    width: 1030px;
    margin: 49px auto 15px;
}

.copyright {
    text-align: center;
    font-size: 12px;
    font-weight: 400;
}
